
body.w3-content {
    max-width: 1500px;
    font-family: Arial, sans-serif;
    color: #777;
}



/* ==================== HEADINGS ==================== */
h2 {
    display: inline-block;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
}
h2::before,
h2::after {
 border-top: 1px solid gray;
 border-bottom: 1px solid gray;
 content: "";
 display: inline-block;
 height: 5px;
 position: relative;
 vertical-align: middle;
 width: 2em;
 margin-bottom: 4px;
}
h2:before {
 right: 0.5em;
 margin-left: -2em;
}
h2:after {
 left: 0.5em;
 margin-right: -2em;
}

h3 {
    font-size: 19px;
    font-style: italic;
    text-transform: uppercase;
}
.title-primary {
    font-size: 24px;
    letter-spacing: 6px;
    text-transform: uppercase;
}
.title-primary.originalcase {
    text-transform: initial;
    letter-spacing: normal;
}
.heading-medial-image {
    display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
}
.heading-medial-image img { /* logo inside h1 on front page */
    order: -1;
    margin-bottom: 5px;
}
.title-secondary {
    font-size: 16px;
    margin-top: -6px;
}
.title-company {
    display: inline-flex;
    flex-direction: row;
}
.title-company h1 {
    font-size: 16px;
    text-transform: uppercase;
    text-align: left;
    max-width: 70px;
    margin: 0px 0px 2px 10px;
}



header.w3-panel { /* header alone would be overridden by smaller margin in w3-panel */
    margin-top: 32px;
    margin-bottom: 32px;
}

.w3-row-padding img {margin-bottom: 12px}



/* ==================== NEWS ==================== */
.newslist li span:nth-child(1) {font-family: monospace; font-size: 12px;} /* date */



/* ==================== PRODUCT (main page) ==================== */
.product-row {
    max-width: 1000px;
    margin: 0px auto;
    display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: stretch;
}
a.product {
    display: flex;
        flex-direction: column;
        justify-content: center;
        text-decoration: none;
}
.product h3 {
    font-size: 22px;
    font-style: normal;
    text-transform: none;
    margin-bottom: auto;
}
.product .subhead {
    font-size: 14px;
    margin: 4px auto 10px;
}
.product img {
    width: 100%;
    margin-bottom: 16px;
    margin-top: auto;
    flex: 0 0 auto; /* fixes image aspect ratio problem on IE: https://stackoverflow.com/a/43227016/12592268 */
}
.product {margin-bottom: 20px;}



/* ==================== PRODUCT (product page) ==================== */
.product-general {
    max-width: 600px;
    margin: 30px auto;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center; /* for the h2 */
}
.product-general p {
    text-align: left;
}
.product-general ul {
    text-align: left;
}



/* ==================== FEATURE ==================== */
.feature {
    max-width: 1000px;
    margin: 0px auto;
    display: flex; /* there wasn't a good way to vertically center description text without flexbox */
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.feature-image, .feature-description {
    width: 100%;
}
.feature-image {
    padding-right: 20px;
}
.feature h3 {
    margin-top: 10px;
}
.feature img {
    width: 380px;
    max-width: 100%;
}
.feature img.noresize {
    width: auto; /* I'm using this in SR, where the current screenshots all look better at natural size */
}
.feature+hr {
    max-width: 300px;
    margin: 10px auto 25px;
    border-top: 1px solid #CCC;
}



blockquote {
  position: relative;
  padding-left: 1.5em;
  border-left: 0.2em solid lightgray;
  font-family: serif;
  text-align: left;
}

/* screen size dependent text content */
span.mediacontent::after {
    content: attr(data-default);
}



/* ==================== LIST: TERMS ==================== */
ul.terms span:first-child {
    font-weight: bold;
}

/* ==================== LIST: FAQ ==================== */
ul.faq {
    list-style: none;
    padding: 0px 5px;
}
ul.faq li {
    margin-bottom: 30px;
}
ul.faq span:first-child {
    display: block;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 8px;
}
ul.faq span:last-child {
    display: block;
    border-left: 0.2em solid lightgray; /* as with blockquote */
    padding-left: 1.5em;
}

/* ==================== LIST: RECENT UPDATES ==================== */
ul.update {
    list-style: none;
    padding: 0px 5px;
}
ul.update > li {
    margin-bottom: 30px;
}
ul.update span:first-child {
    display: block;
    font-weight: bold;
    margin-bottom: 8px;
}
ul.update > li > ul {
    list-style: none;
}
ul.update > li > ul > li {
    list-style-type: disc;
}

/* ==================== IMAGE ZOOM ==================== */
.zoomable-image-box {
    display: inline-block; /* so that box size = image size, so that zoom icon can appear to stick to edge of image */
    position: relative; /* only because position:absolute on zoom icon needs nonstatic ancestor */
    cursor: zoom-in;
}
.zoomable-image-box > i {
    color: black;
    opacity: 0.25;
}
.modal-content-image {
    background-color:rgba(0, 0, 0, 0); /* alpha zero to hide oddly sized background; #0000 didn't work on edge/IE */
}
.modal-content-image-inner {
    display: inline-block; /* wrap content */
    background-color: #333;
    padding: 10px;
}
.overlay-image-img {
    max-width: 100%;
}



/* ==================== FORM ==================== */
.gg-form {
    max-width: 600px;
    margin: 0px auto;
}
.gg-form h2 {
    display: block;
    margin: 5px 0px 15px;
}
.gg-form h2::before,.gg-form h2::after {
    width: 0em; /* hide the "wings" on form header */
}
.gg-form textarea {
    height: 150px;
    resize: none;
}
.gg-form input,textarea {
    margin: 3px 0px 15px;
}
.gg-form input.w3-btn {
    margin-bottom: 10px;
}
.gg-form label {
    font-weight: bold;
}
.gg-form label.privacy-accept {
    font-weight: normal;
    margin: 0px 0px 0px 6px;
}
.gg-form label.privacy-accept a {
    color: blue;
}
.gg-form .success {
    padding: 5px 10px;
    background-color: #3A3;
	color: #FFF;
    font-weight: bold;
}
.gg-form .success.hidden {
    display: none;
}
.gg-form .errors {
    padding: 5px 10px;
    background-color: #D22;
	color: #FFF;
    display: block;
    margin-bottom: 10px;
}
.gg-form .errors.hidden {
    display: none;
}
/* these can't be combined with comma selector because browsers ignore whole rule when any part of selector is unknown */
::placeholder {
    color: #AAA;
}
::-webkit-input-placeholder { /* Edge */
    color: #CCC;
}
:-ms-input-placeholder { /* IE */
    color: #CCC;
}



/* ==================== PRIVACY ==================== */
.last-updated {
    font-size: 14px;
    font-weight: normal;
    margin-top: -8px;
}
.privacy {
    max-width: 600px;
    margin: 30px auto;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}
.privacy ol > li {
    margin-bottom: 20px;
}
.privacy ul > li {
    list-style-type: square; /* "disc" results in distortion of some bullets on firefox */
    margin-top: 5px;
    margin-bottom: 5px;
}



/* ==================== FOOTER ==================== */
footer.w3-container {
    margin-top: 32px !important;
}
footer p {
    margin-top: 4px;
}

/* ==================== ERRORS ==================== */
.error {
    text-align: center;
}
.error :nth-child(2) {
    font-size: 64px;
    margin: 10px auto;
}


/* ==================== SIZE: PHONE ==================== */
@media only screen and (max-width: 600px) {

span.mediacontent::after {
    content: attr(data-small);
}
/* narrower h2 flair fixes wide viewport problem on phone+product_sr.html */
h2:before {
 width: 1em;
 right: 0.5em;
 margin-left: -1em;
}
h2:after {
 width: 1em;
 left: 0.5em;
 margin-right: -1em;
}

a.product {
    width: 100%;
}
.product h3 {
    text-decoration: underline;
}

.feature-description {
    margin-top: 10px;
}

/* trade left border for some extra horizontal space, since faq is wordy */
ul.faq span:last-child {
    border-left: none;
    padding-left: 0em;
}

}



/* ==================== SIZE: TABLET OR DESKTOP ==================== */
@media only screen and (min-width: 601px) {

.heading-medial-image {
    flex-direction: row;
}
.heading-medial-image img { /* logo inside h1 on front page */
    order: 0;
    margin-left: 12px;
    margin-right: 18px;
    margin-bottom: 0px;
}

a.product {
    flex: 1;
    margin-left: 20px;
}
a.product:first-child {
    margin-left: 0px;
}

.feature h3 {
    margin-top: 0px;
    text-align: left;
}
.feature-image, .feature-description {
    width: 49.9999%;
}
.feature-description {
    padding-bottom: 5px; /* shift slightly upward */
}
.feature+hr {
    margin: 25px auto;
}

}

